Bug 71450 - If autopart fails in KS, you get a error dialog then traceback
If autopart fails in KS, you get a error dialog then traceback
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-13 15:53 EDT by Michael Fulbright
Modified: 2007-03-26 23:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-08-13 15:53:41 EDT
Do something like dont define a '/' in your ks.

You'll get told you didn't, and when you hit 'Ok' you traceback.
Comment 1 Michael Fulbright 2002-08-23 14:49:45 EDT
This should be part of sanity checking we do of ks scripts.
Comment 2 Michael Fulbright 2003-04-16 15:42:44 EDT
We are in a bad place when this error occurs. The best I can do is have it next
prompt the user that the system is being rebooted, thus avoided the traceback.
Comment 3 Brent Fox 2003-05-25 10:51:26 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.